Jump to content

Photo

'Could'nt find SKSE64 DLL'

skse skse64 not working

6 replies to this topic

#1
punsforlife

punsforlife

    Stranger

  • Members
  • Pip
  • 1 posts

I am sure that I have installed skse properly but when I start the loader, This happens -> https://imgur.com/a/bJznNvp

I am fairly new to modding so I do not know what to do. How can I fix this?



#2
WastelandAssassin

WastelandAssassin

    Your Friendly Neighborhood Assassin

  • Premium Member
  • 6,832 posts

well , you clearly don't have the file in that folder

so try extracting it to the folder again , close the folder and open it again

if the file is gone again , it's probably being quarantined by your anti virus program , so add an exception for that file , extract it again and see if now it stays in the folder



#3
LastoftheValheru

LastoftheValheru

    Newbie

  • Premium Member
  • 11 posts

Be aware that the PC version of Skyrim Special Edition had an update from 1.5.50 to 1.5.50.0.8 . Not sure what the update contained but it wasn't any new content, maybe bugfixes(?) . I only got the update due to a steam client update. The game can still be launched through steam, but mod's that require the latest version of SKSE 64 will not work until SKSE 64 is updated so mods that require it can also be updated.



#4
stachnie

stachnie

    Stranger

  • Members
  • Pip
  • 5 posts

I run SSE through a link to SKSE 64 exe. When I run it the first time and load a game, I get a message about SkyUI error nr 1 (SKSE not loaded or updated version of Skyrim SE incompatible with SKSE). I quit the game, run Skyrim again and everything seems to be O.K. I was wondering why the game behaves in such a way and perhaps the difference between 1.5.50 and 1.5.50.0.8 may be the answer...



#5
Baer2x4

Baer2x4

    Fan

  • Supporter
  • PipPipPip
  • 315 posts

Be aware that the PC version of Skyrim Special Edition had an update from 1.5.50 to 1.5.50.0.8 . Not sure what the update contained but it wasn't any new content, maybe bugfixes(?) . I only got the update due to a steam client update. The game can still be launched through steam, but mod's that require the latest version of SKSE 64 will not work until SKSE 64 is updated so mods that require it can also be updated.

 

No, SKSE64 2.0.8 works fine with 1.5.50.0.8

 

I run SSE through a link to SKSE 64 exe. When I run it the first time and load a game, I get a message about SkyUI error nr 1 (SKSE not loaded or updated version of Skyrim SE incompatible with SKSE). I quit the game, run Skyrim again and everything seems to be O.K. I was wondering why the game behaves in such a way and perhaps the difference between 1.5.50 and 1.5.50.0.8 may be the answer...

 

That's happening b/c steam isn't open when you start the game. You'll notice steam does that short update when you first start up but when you exit game & start again does not.



#6
stachnie

stachnie

    Stranger

  • Members
  • Pip
  • 5 posts

That's happening b/c steam isn't open when you start the game. You'll notice steam does that short update when you first start up but when you exit game & start again does not.

 

So I should run Steam and then SKSE - thanks a lot.



#7
Baer2x4

Baer2x4

    Fan

  • Supporter
  • PipPipPip
  • 315 posts

 

That's happening b/c steam isn't open when you start the game. You'll notice steam does that short update when you first start up but when you exit game & start again does not.

 

So I should run Steam and then SKSE - thanks a lot.

 

 

You could, or just back out before game fully opens & then start again. 

 

So I'm guessing punsforlife got SKSE64 fixed.





Reply to this topic



  



Also tagged with one or more of these keywords: skse, skse64, not working

Page loaded in: 1.216 seconds